Merge branch '1-not-required-package-is-installed' into 'master'

Resolve "not required package is installed"

Closes #1

See merge request !5
3 jobs for 9-rename-amies-directmairie in 5 minutes and 42 seconds (queued for 3 seconds)
Status Job ID Name Coverage
  Syntax
passed #19965
syntax lint metadata_lint check:symlinks check:git_ignore check:dot_underscore check:test_file rubocop-Ruby 2.5.3-Puppet ~> 6

00:02:48

 
  Unit
passed #19967
parallel_spec-Ruby 2.4.5-Puppet ~> 5

00:02:53

passed #19966
parallel_spec-Ruby 2.5.3-Puppet ~> 6

00:02:17